	.more a:after, .read-more:after, .entry-read-more a:after {
		padding-right: 5px !important;
		content: '\f104' !important;
	}

	.rtl .more a:before, .rtl .read-more:before, .rtl .entry-read-more a:before {
		padding-right: 0 !important;
		content: '' !important;
	}

	.fusion-counters-circle .counter-circle {
		line-height: 55px !important;
		font-size: 50px !important;
		padding-top: 70px !important;
	}

	body, #nav ul li ul li a, #sticky-nav ul li ul li a, #wrapper .fusion-megamenu-wrapper .fusion-megamenu-widgets-container, .more, .avada-container h3, .meta .date, .review blockquote q, .review blockquote div strong, .image .image-extras .image-extras-content h4, .image .image-extras .image-extras-content h4 a, .project-content .project-info h4, .post-content blockquote, .button-default, .button-large, .button-small, .button-medium, .button-xlarge, .button.large, .button.small, .button.medium, .button.xlarge, .ei-title h3, .cart-contents, .comment-form input[type="submit"], .wpcf7-form input[type="submit"], .gform_wrapper .gform_button, .woocommerce-success-message .button, .woocommerce .single_add_to_cart_button, .woocommerce button.button, .woocommerce .shipping-calculator-form .button, .woocommerce form.checkout #place_order, .woocommerce .checkout_coupon .button, .woocommerce .login .button, .woocommerce .register .button, .page-title h3, .blog-shortcode h3.timeline-title, #reviews #comments > h2, .image .image-extras .image-extras-content h3, .image .image-extras .image-extras-content h2, .image .image-extras .image-extras-content a, .image .image-extras .image-extras-content .cats, .image .image-extras .image-extras-content .cats a, .image .image-extras .image-extras-content .price, #wrapper #nav ul li ul li > a, #wrapper #sticky-nav ul li ul li > a, #bbp_user_edit_submit, .ticket-selector-submit-btn[type=submit], .gform_page_footer input[type=button], .footer-area h3, #slidingbar-area h3, .avada-container h3, .review blockquote div strong, .footer-area h3, #slidingbar-area h3, .button-default, .button-large, .button-small, .button-medium, .button-xlarge, .button.large, .button.small, .button.medium, .button.xlarge, .woocommerce .single_add_to_cart_button, .woocommerce button.button, .woocommerce .shipping-calculator-form .button, .woocommerce form.checkout #place_order, .woocommerce .checkout_coupon .button, .woocommerce .login .button, .woocommerce .register .button, .woocommerce .avada-order-details .order-again .button, .comment-form input[type="submit"], .wpcf7-form input[type="submit"], .gform_wrapper .gform_button, #bbp_user_edit_submit, .ticket-selector-submit-btn[type=submit], .gform_page_footer input[type=button], input, textarea, select, .footer-area h3, #slidingbar-area h3 {
		font-family: 'nachlieli_clm', Arial, Helvetica, sans-serif;
	}

	.footer-area h3, .wpcf7-form .wpcf7-text, .wpcf7-form .wpcf7-quiz, .wpcf7-form .wpcf7-number, .wpcf7-form textarea, .wpcf7-form .wpcf7-captchar, .wpcf7-form .wpcf7-date, .wpcf7-form input[type="submit"], .footer-area h3, #slidingbar-area h3 {
		font-family: 'nachlieli_clm', arial, helvetica, sans-serif !important;
	}

	.wpcf7 p {
		margin: 0 0 10px;
	}

	.wpcf7 textarea {
		height: 115px;
	}

	.home_lightbox .picture-size-auto .es-carousel-wrapper .es-carousel ul li .image {
		height: auto;
		width: 320px;
	}

	nav#nav, nav#sticky-nav {
		font: 14px/16px 'nachlieli_clm', arial, helvetica, sans-serif;
	}

	#wrapper #nav ul li ul li > a, #wrapper #sticky-nav ul li ul li > a {
		font: 13px/30px 'nachlieli_clm', Arial, Helvetica, 
	}

	.cf_page {
		padding-top: 25px;
	}

	.cf_page p {
		width: 32.666666%;
		float: right;
		margin-right: 1%;
	}

	.cf_page p.textarea {
		width: 100%;
	}

	.cf_page p.first {
		margin-right: 0;
	}

div.wpcf7-response-output{
    width: 100%;
    clear: both;
}